# -*- encoding : utf-8 -*-
class Student::TopicsController < ApplicationController
 before_filter :auth_suser


layout "student"

  def index
    @topics = current_suser.topics.order("updated_at DESC").uniq
    @topic = @topics[0]

  end

  def show
    @topic = Topic.find(params[:id])
    render :layout => false
  end

  
  
end
